Subject: Re: [OPSEC] [Fwd: New Version Notification fordraft-ietf-opsec-ip-security-01]

From: "Bruno ROHEE" <[email-masked]>
Date: Thu, 12 Nov 2009 11:50:23 +0100

> Hello, folks,
>
> I have posted a revision of the ip-security I-D which addresses only
> part of the feedback received from Andrew Yourtchenko.
>
> I'm still in the process of tweaking the I-D to address the thorough
> review of Andrew Yourtchenko and others.
>
> It would be great if, in the mean time, I could get more feedback on
> this document.

I think section 4.3.2 should be extended to include the following IP
ranges
that should not ever appear in packets coming from the Internet

169.254.0.0/16 # RFC 3330 Link Local Block
192.0.2.0/24 # RFC 3330 TEST-NET
192.18.0.0/15 # RFC 2544 Benchmark Tests if Network Interconnect Devices

The RFC2544 is not referenced by RFC3330, but is in the RFC3330bis draft
(http://tools.ietf.org/html/draft-iana-rfc3330bis-11 ), which also
references
two more test nets

198.51.100.0/24
203.9.113.0/24

Or alternatively, section 4.3.2 could just point to 3330bis.

---

From: Fernando Gont <[email-masked]>
Date: Sun, 15 Nov 2009 04:27:53 -0200

Hello, Bruno,

Thanks so much for your feedback! Comments in-line...

> 192.18.0.0/15 # RFC 2544 Benchmark Tests if Network Interconnect Devices
[....]

I will address your comments in the next revision of the I-D.

Thanks!

Kind regards,
-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1